div.vm-block-editable-3-columns .sb_block__content--title, .sb_styled-title {
    color: inherit;
    border-color: inherit;
}

.is-root-container > div[data-type="acf/vm-block-editable-3-columns"] {
    padding: 0;
    max-width: 100%;
}

div.vm-block-editable-3-columns {
    position: relative;
}

div.vm-block-editable-3-columns .sb_block__background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div.vm-block-editable-3-columns .box-post-thumbnail img {
    width: 100%;
}

div.vm-block-editable-3-columns {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

